package com.trs.ggzyexchange.utils;

import com.alibaba.fastjson.JSONObject;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;
import org.springframework.web.client.RestTemplate;

public class HttpUtilMethod {
    public static JSONObject httpGetMethod(String uri){
        JSONObject response = new RestTemplate().getForObject(uri,JSONObject.class);
        return response;
    }
}
